<VirtualHost *:80>
#		ServerName 0.0.0.0
		ServerAdmin ops@noodle.ai
		WSGIScriptAlias / /var/www/flaskapp.wsgi
    WSGIDaemonProcess FlaskApp python-path=/var/www/html/dataiq-mongo/api_mongo_code/src:/var/www/html/dataiq-mongo/api_mongo_code/src/venv/lib/python3.6/site-packages:/usr/local/lib/python3.6/site-packages
    WSGIProcessGroup  FlaskApp
		WSGIApplicationGroup %{GLOBAL}
		<Directory /var/www/html/dataiq-mongo/api_mongo_code/src/>
					<Files wsgi.py>
              Require all granted
          </Files>
			Order allow,deny
			Allow from all
		</Directory>
		Alias /static /var/www/html/dataiq-mongo/api_mongo_code/src/static
		<Directory /var/www/html/dataiq-mongo/api_mongo_code/src/static/>
			Order allow,deny
			Allow from all
		</Directory>
		ErrorLog ${APACHE_LOG_DIR}/error.log
		LogLevel debug
		CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
